<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles/style.css">
    <title>Day 1 Exercise 4</title>
</head>

<body>

    <!-- Start of Header -->
    <div class="header-left">
        <h1>John Doe</h1>
        <p><span>Software Developer</span></p>
    </div>
    <div class="header-right">
        <ul class="nav-list">
            <li><a href="#">Home</a></li>
            <li><a href="#services">Services</a></li>
            <li><a href="#portfolio">Portfolio</a></li>
            <li><a href="#contact">Contact</a></li>
        </ul>
    </div>
    <!-- End of Header -->

    <!-- Start of About -->
    <div class="container">
        <div class="profile-description">
            <p>Hi, I'm <span>John Doe</span></p>
            <p><span>a</span> Software Developer</p>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Totam, magni, consequuntur laboriosam
                quaerat tempora illum excepturi ut deserunt aspernatur molestias voluptatum non, molestiae
                incidunt officiis ratione fugiat aut eligendi ipsa animi? Laudantium dolor molestiae tempore
                earum repudiandae similique, soluta quas aliquam, veritatis placeat, eaque possimus saepe qui
                expedita nihil reiciendis.
            </p>
            <div class="social-links">
                <a href="https://www.facebook.com">Facebook</a>
                <a href="https://www.twitter.com">Twitter</a>
                <a href="https://www.linkedin.com">Linkedin</a>
                <a href="https://www.github.com">Github</a>
            </div>
        </div>
    </div>
    <!-- End of About -->

    <!-- Start of Services -->
    <div class="container">
        <div class="section-title">
            <h2>Services</h2>
        </div>
        <div class="section-items">
            <div class="section-item-card">
                <div class="service-content">
                    <h3>Back-end Development</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum quaerat a earum
                        incidunt facere illo cum odio, obcaecati voluptas corporis.</p>
                </div>
            </div>

            <div class="section-item-card">
                <div class="service-content">
                    <h3>Web Development</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum quaerat a earum
                        incidunt facere illo cum odio, obcaecati voluptas corporis.</p>
                </div>
            </div>

            <div class="section-item-card">
                <div class="service-content">
                    <h3>Full-stack Development</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum quaerat a earum
                        incidunt facere illo cum odio, obcaecati voluptas corporis.</p>
                </div>
            </div>

            <div class="section-item-card">
                <div class="service-content">
                    <h3>Game Development</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum quaerat a earum
                        incidunt facere illo cum odio, obcaecati voluptas corporis.</p>
                </div>
            </div>

            <div class="section-item-card">
                <div class="service-content">
                    <h3>Graphic Design</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum quaerat a earum
                        incidunt facere illo cum odio, obcaecati voluptas corporis.</p>
                </div>
            </div>

            <div class="section-item-card">
                <div class="service-content">
                    <h3>Mobile App</h3>
                    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laborum quaerat a earum
                        incidunt facere illo cum odio, obcaecati voluptas corporis.</p>
                </div>
            </div>

        </div>
    </div>
    <!-- End of Services -->

    <!-- Start of Portfolio -->
    <div class="container">
        <div class="section-title">
            <h2>Portfolio</h2>
        </div>
        <div class="section-items">
            <div class="section-item-card">
                <div class="portfolio-content">
                    <p>Development</p>
                    <a href="#">
                        <h3>The services provide for design</h3>
                    </a>
                </div>
            </div>
            <div class="section-item-card">
                <div class="portfolio-content">
                    <p>Application</p>
                    <a href="#">
                        <h3>Mobile app landing design & app maintain</h3>
                    </a>
                </div>
            </div>
            <div class="section-item-card">
                <div class="portfolio-content">
                    <p>Photoshop</p>
                    <a href="#">
                        <h3>Logo design creativity & Application</h3>
                    </a>
                </div>
            </div>
            <div class="section-item-card">
                <div class="portfolio-content">
                    <p>Web Design</p>
                    <a href="#">
                        <h3>Design for tecnology & services</h3>
                    </a>
                </div>
            </div>
            <div class="section-item-card">
                <div class="portfolio-content">
                    <p>Web Design</p>
                    <a href="#">
                        <h3>App for tecnology & services</h3>
                    </a>
                </div>
            </div>
            <div class="section-item-card">
                <div class="portfolio-content">
                    <p>Figma</p>
                    <a href="#">
                        <h3>Mobile app landing design & Services</h3>
                    </a>
                </div>
            </div>
        </div>
    </div>
    <!-- End of Portfolio -->

    <!-- Start of Contact -->
    <div class="container">
        <div class="section-title">
            <h2>Contact</h2>
        </div>
        <div class="contact-wrapper">
            <div class="contact-details">
                <div class="location">
                    <h4>Location:</h4>
                    <p>Pasay City, NCR, Philippines</p>
                </div>
                <div class="email">
                    <h4>Email:</h4>
                    <p>john.doe@email.com</p>
                </div>
                <div class="phone">
                    <h4>Phone:</h4>
                    <p>+63 (912) 345 6789</p>
                </div>
            </div>

            <div class="contact-form-wrapper">
                <div class="contact-name">
                </div>
                <div class="contact-email">
                </div>
                <div class="contact-subject">
                </div>
                <div class="contact-message">
                </div>
            </div>
        </div>
    </div>
    <!-- End of Contact -->

    <!-- Start of Footer -->
    <h5>© Copyright 2022. All rights are reserved.</h5>
    <div class="social-links">
        <a href="https://www.facebook.com">Facebook</a>
        <a href="https://www.twitter.com">Twitter</a>
        <a href="https://www.linkedin.com">Linkedin</a>
        <a href="https://www.github.com">Github</a>
    </div>
    <!-- End of Footer -->
</body>

</html>